var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":167,"id":9996,"methods":[{"el":50,"sc":5,"sl":48},{"el":79,"sc":5,"sl":52},{"el":84,"sc":5,"sl":82},{"el":92,"sc":5,"sl":86},{"el":100,"sc":5,"sl":94},{"el":108,"sc":5,"sl":102},{"el":116,"sc":5,"sl":110},{"el":124,"sc":5,"sl":118},{"el":132,"sc":5,"sl":126},{"el":137,"sc":5,"sl":134},{"el":142,"sc":5,"sl":139},{"el":154,"sc":5,"sl":147},{"el":166,"sc":5,"sl":159}],"name":"Wire","sl":44}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
